discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GNUstep - libobjc2 compile error


From: Bob Plymale
Subject: Re: GNUstep - libobjc2 compile error
Date: Sat, 24 Jul 2021 18:50:54 -0400

Wanted to port my Mac app over using existing code, but I think I am beat and 
will just go c++

Sent from my iPhone

> On Jul 24, 2021, at 6:31 PM, Riccardo Mottola <riccardo.mottola@libero.it> 
> wrote:
> 
> ´╗┐Hi Bob,
> 
> 
>> On 7/22/21 1:32 PM, Bob Plymale wrote:
>> I installed msys2 and all of the required and optional packages to proceed 
>> on compiling and building  the following:
>> gnustep-make tools-make
>> gnustep-base
>> gnustep-gui
>> gnustep-back
>> 
>> 
>> Currently I am getting compile errors on compiling libobjc2.
> 
> 
> If you remember, I advised you to use GCC and its runtime, this means not 
> using libobjc2.
> 
> 
> It depends on your needs of course, but no official gnustep software, nor 
> software from gap and gnustep-nonfsf depends on it. Otherwise you need to 
> delve with MSVC and other stuff.
> 
> 
> Riccardo
> 
> 



reply via email to

[Prev in Thread] Current Thread [Next in Thread]